Subject: Ticket Assigned - wrong order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 07:53:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong order Hello, I receive wrong click and collect order, I call your customer service and they tell me to send the pictures of my order detail and the other person order detail which I receive. The first one is the parcel which I receive inside my bag, and the 2nd one is my order details. Please try to get my stuff to me. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265139